Prev |  | Next

# FcDirCacheClean

## Name

FcDirCacheClean -- Clean up a cache directory

## Synopsis

    #include <fontconfig/fontconfig.h>

``FcBool FcDirCacheClean`(const FcChar8 *cache_dir, FcBoolverbose);`

## Description

This tries to clean up the cache directory of `cache_dir`. This returns FcTrue if the operation is successfully complete. otherwise FcFalse.

## Since

version 2.9.91

Prev | Home | Next
FcCacheNumFont | Up | FcCacheCreateTagFile